<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/choose_image"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:showIn="@layout/activity_editor">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/choose_image_icon"
            android:layout_width="80dp"
            android:layout_height="80dp"

            android:src="@drawable/vector_add_photo" />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/choose_image_icon"
            android:layout_centerHorizontal="true"
            android:text="@string/tap_anywhere_to_open_a_photo" />

    </androidx.appcompat.widget.LinearLayoutCompat>

</RelativeLayout>